IF NOT EXISTS (SELECT * FROM SYS.columns WHERE NAME = 'VLR_NCC_AMORTIZADA_DUP' AND object_id = OBJECT_ID('PDV_VD_FECHA_MOV'))
BEGIN
	ALTER TABLE PDV_VD_FECHA_MOV ADD VLR_NCC_AMORTIZADA_DUP MONEY NULL DEFAULT(0)
	PRINT 'Campo criado.'
END
ELSE
BEGIN
	PRINT 'Campo já existe.'
END


